[
  {
    blockid=create;
    title="Discussion \u30b0\u30eb\u30fc\u30d7\u306e\u4f5c\u6210";
    buttonsat=south;

    localvar=
    {
      .create.node.label="Discussion \u30b0\u30eb\u30fc\u30d7\u540d:";

      .create.options.items=
      [
        "local",
        "replicated"
      ];
      .create.options.labels=
      [
        "\u3053\u306e\u30b5\u30fc\u30d0\u30fc\u306e\u307f\u3067\u4f5c\u6210",
        "\u3053\u306e\u30b5\u30fc\u30d0\u30fc\u304a\u3088\u3073\u30ec\u30d7\u30ea\u30b1\u30fc\u30c8\u3057\u305f\u3059\u3079\u3066\u306e\u30b5\u30fc\u30d0\u30fc\u3067\u4f5c\u6210"
      ];
    };

    content=
    [ /* create dialog contents */

      { /* newsgroup name */
        ctrl=pane;
        layout=[xbox];
        content=
        [ /* newsgroup name contents */

          { /* label */
            ctrl=label;
            alignh=right;
            aligny=0.5;
            id=newsgroupname;
            text=$.create.node.label;
          }, /* label */

          { /* component space */
            ctrl=rigid;
          }, /* component space */

          { /* parent name */
            ctrl=label;
            aligny=0.5;
            label=newsgroupname;
            text=$create.parentname;
          }, /* parent name */

          { /* node name */
            ctrl=text;
            aligny=0.5;
            label=newsgroupname;
            val=$create.nodename;
          } /* node name */

        ]; /* newsgroup name contents */
      }, /* newsgroup name */

      { /* component space */
        ctrl=vstrut;
        size=$g.comp.space.sep;
      }, /* component space */

      { /* separator */
        ctrl=separator;
      }, /* separator */

      { /* component space */
        ctrl=vstrut;
        size=$g.comp.space.sep;
      }, /* component space */

      { /* choice to create locally or on all servers */
        ctrl=choice;
        style=radio;
        items=$.create.options.items;
        labels=$.create.options.labels;
        val=$create.options.mode;
      } /* choice to create locally or on all servers */

    ] /* create dialog contents */
  }
]

